ge-yast - coordination #88960

Design test plan for the yast2 samba module
2021-02-22 13:18 - riafarov

Status: New Start date: 2020-05-21
Priority: Normal Due date:

Assignee: oorlov % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Current

Description

We currently have multiple issues in current yast2 samba test
https://openga.opensuse.org/tests/latest?arch=x86_64&distrizopensuse&flavor=DVD&machine=64bit&test=samba_ncurses&version
=Tumbleweed

The issue is partly that we do not fully understand what is covered there and why.
The idea of this epic is to start from scratch, identify parts of the module which can be tested (e.g. simple samba server as a file
share) and then extend it to cover integration with LDAP and Active Directory, as well as figure out missing pieces.

Subtasks:

action # 67123: Move yast2_samba from dev group to prod New
action # 88966: [timeboxed:24h] Research on yast2 samba module Closed
History

#1 - 2021-02-22 14:19 - riafarov
- Target version changed from future to SLE 15 SP3

#2 - 2021-05-06 09:56 - riafarov

- Assignee changed from riafarov to oorlov

#3 - 2021-05-10 12:43 - oorlov
- Target version changed from SLE 15 SP3 to Current
